@charset "UTF-8";
/* ==========================================================================//
//
// モーダル
//
// ========================================================================== */
.modal {
  display: none;
}
.modal.is-open {
  display: block;
}
.modal[aria-hidden=true] .modal_overlay {
  -webkit-animation: fadeOut 0.4s forwards;
          animation: fadeOut 0.4s forwards;
}
.modal[aria-hidden=false] .modal_overlay {
  -webkit-animation: fadeIn 0.4s forwards;
          animation: fadeIn 0.4s forwards;
}
.modal_overlay {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: -ms-grid;
  display: grid;
  place-items: center;
  z-index: 500;
  opacity: 0;
}
.modal_container {
  position: relative;
  overflow-y: auto;
  width: min(90%, 800px);
  height: min(90vh, 540px);
  height: min(90svh, 540px);
  background-color: #fff;
  border-radius: 8px;
  padding: 50px 20px 40px;
}
@media all and (min-width: 751px) {
  .modal_container {
    padding: 60px 40px 50px;
  }
}
.modal_close {
  position: absolute;
  top: 16px;
  right: 16px;
  aspect-ratio: 1;
  width: 20px;
  height: auto;
  cursor: pointer;
}
@media all and (min-width: 751px) {
  .modal_close {
    top: 24px;
    right: 24px;
    width: 24px;
  }
}
.modal_close::before, .modal_close::after {
  position: absolute;
  content: "";
  inset: 0;
  margin: auto;
  width: 2px;
  height: 100%;
  background-color: #2C2F36;
}
.modal_close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.modal_close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.modal_content .heading {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.1em;
  margin-bottom: 1em;
}
@media all and (min-width: 751px) {
  .modal_content .heading {
    font-size: 18px;
  }
}
.modal_content .heading:not(:first-child) {
  margin-top: 2em;
}